update cfg record
1 min
PUT
https://api.upstartcommerce.com/v1/customer/cfg/records/{recordId}
recordIdstringUnique identifier for a given record.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
bodyobject
200<p>Success-record updated successfully.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request PUT \
--url https://api.upstartcommerce.com/v1/customer/cfg/records/{recordId} \
--header 'accept: text/plain' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '{
"templateId": "",
"name": "",
"data": "",
"enabled": "",
"accessControl": {
"read": "",
"modify": ""
}
}'